---
- extends: ce485320-41a4-42e8-a510-f5a8fe96a644
  platforms:
    MCP:
      Merlin:
        command: |
          {"CommandName": "Execute A Shell Command", "Inputs": [{"Value": "nslookup -querytype=mx #{target.org.domain}. | findstr 'mail'"}]}
        parsers:
          plugins.stockpile.app.parsers.basic:
            - source: target.org.emailhost